_id: Ixsf3r1AxJGcP7xp
name: Invulnérabilité chromatique au violet
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_oniros.webp
effects: []
system:
  description: >-
    <p>Les sorts d&rsquo;Invuln&eacute;rabilit&eacute; Chromatique ne peuvent
    &ecirc;tre recherch&eacute;s/synth&eacute;tis&eacute;s qu&rsquo;en ayant
    compris le @Item[5YK6q2KuKArkvDWy]{Le Principe Drachromatique} (voir Les
    grimoires, p218).</p>

    <p>Cette zone mobile personnelle, ob&eacute;issant &agrave; toutes les
    r&egrave;gles des ZMP (sauf la dur&eacute;e), conf&egrave;re une protection
    suppl&eacute;mentaire (c&rsquo;est-&agrave;-dire en plus de l&rsquo;armure
    r&eacute;ellement port&eacute;e), sous r&eacute;serve que la cible soit
    &agrave; 75 % ou plus d&rsquo;une m&ecirc;me couleur, rouge, orange, etc.
    Plusieurs nuances d&rsquo;une m&ecirc;me couleur sont possibles, comme par
    exemple le tigre vert, nuanc&eacute; de deux tons de verts, ou un Cyan,
    consid&eacute;r&eacute; bleu &agrave; 90 %. Les v&ecirc;tements peuvent
    servir dans ce but, tous teint&eacute;s d&rsquo;un m&ecirc;me coloris.</p>

    <p>La protection varie de +2 &agrave; +8, selon la couleur : elle est
    &eacute;gale aux points de r&ecirc;ve n&eacute;cessaires. Par exemple, la
    protection chromatique au rouge r2 conf&egrave;re une protection de +2 ;
    celle au bleu r6 une protection de +6.</p>

    <p>Ce sort est incompatible avec le rituel @Item[qW1vAyoqrvxG0tDn]{Haubert
    d'Oniros (rituel)}.</p>

    <p>V&ecirc;tements et &eacute;quipement peuvent avoir &eacute;t&eacute;
    color&eacute;s dans la teinte voulue par une <em>Transmutation
    Chromatique</em> (voir page suivante) mais pas par une illusion
    d&rsquo;Hypnos. Ces illusions ne s&rsquo;appliquent en effet qu&rsquo;aux
    yeux des spectateurs, et la magie d&rsquo;Oniros, quant &agrave; elle,
    n&rsquo;en est pas dupe.</p>

    <p>Aucune zone d&rsquo;Invuln&eacute;rabilit&eacute; Chromatique n&rsquo;a
    jamais pu &ecirc;tre envisag&eacute;e pour le blanc, le gris, le noir, non
    plus que pour les bruns, beiges, ocres, fauves, etc.</p>

    <p>Il existe six types d&rsquo;Invuln&eacute;rabilit&eacute; Chromatique,
    chacun &eacute;tant un sort distinct.</p>
  descriptionmj: ''
  draconic: Voie d'Oniros
  duree: HN
  JR: r-8 et coût 1r
  cible: ''
  difficulte: '-14'
  portée: ''
  caseTMR: marais
  caseTMRspeciale: ''
  ptreve: '8'
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!Ixsf3r1AxJGcP7xp'

